{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Les chartes signées{% endblock %}

{% block page_subtitle1 %}Les chartes signées{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-sm-12">
            <table class="table table-striped table-hover main-table">
                <thead>
                <tr>
                    <th>Date</th>
                    <th>Nom</th>
                    <th>Email</th>
                    <th></th>
                </tr>
                </thead>
                <tbody>
                {% for convention in conventions %}
                    <tr class="clicable">
                        <td>
                            {{ convention.createdAt|date }}
                        </td>
                        <td>
                            {{ convention.user.firstName }} - {{ convention.user.name }}
                        </td>
                        <td></td>
                        <td class="text-right">
                            Signée
                        </td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>

    {% if conventions is defined and conventions.nbResults is defined %}
        <div class="row text-center">
            <div class="pagerfanta">
                {{ pagerfanta(conventions, 'twitter_bootstrap3_translated') }}
            </div>
        </div>
    {% endif %}

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
